/* #Global
================================================== */
#Wrapper { margin: 0px auto; }

.layout-boxed { padding: 10px 0;}
.layout-boxed #Wrapper { width: 1000px; -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1); box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);}

.rev_slider iframe { max-width:1000px;}

/* #Header
================================================== */
#Header .sixteen { position: relative; z-index: 101; margin-bottom: 0; }
#Header #logo { display: block; overflow: hidden; z-index:101; padding: 38px 0px 0; position: absolute; }
#Header #logo:hover { text-decoration: none; }
#Header #menu { display: block; float: right; margin-top: 85px; }
#Header #menu > ul { min-width: 140px; float: left; position: relative; }
#Header #menu > ul > li { margin: 0; position: relative; z-index: 103; float:left; }
#Header #menu > ul > li.hover { z-index: 104; }
#Header #menu > ul > li > a { padding: 7px 16px 7px 16px; display: block; white-space: nowrap; font-size: 15px; }
#Header #menu > ul > li > a span.border { width: 100%; height: 9px; z-index: 102; display: none; position: absolute; left: 0; top: 35px; background: #000; }
#Header #menu > ul > li.submenu > a { padding-right: 28px; }
#Header #menu > ul > li.hover > a {}
#Header #menu > ul > li.submenu.hover  > a { padding-right: 28px; }
#Header #menu > ul > li.last > a {}
#Header #menu > ul > li > a:hover, #Header #menu > ul > li.current-menu-item > a { text-decoration: none; }
#Header #menu > ul > li ul { position: absolute; left: 0px; top: 35px; border-top-width: 6px; border-style: solid; z-index: 105; margin: 0; padding: 5px; display: none; -webkit-box-shadow: 6px 4px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 6px 4px 4px 1px rgba(0, 0, 0, 0.1); }
#Header #menu > ul > li:hover > a span.border, #Header #menu > ul > li.current-menu-item > a span.border, #Header #menu > ul > li.current_page_item > a span.border, #Header #menu > ul > li.current-menu-ancestor > a span.border, #Header #menu > ul > li.current_page_ancestor > a span.border { display: block; }
#Header #menu > ul > li ul li { padding: 0 0; width: 170px; position: relative; font-weight: normal; }
#Header #menu > ul > li ul li a { padding: 6px 20px 6px 5px; display: block; border-bottom-width: 1px; border-bottom-style: dotted; }
#Header #menu > ul > li > ul > li.last-item > a,
#Header #menu > ul > li > ul > li > ul > li.last-item > a { border-bottom-width: 0px; }
#Header #menu > ul > li > ul > li.last-item > a,
#Header #menu > ul > li > ul > li > ul > li.last-item > a { border-bottom-width: 0px; }
#Header #menu > ul > li ul li a:hover { text-decoration: none; }
#Header #menu > ul > li ul li ul { position: absolute; left: 170px; top: -5px; z-index: 104; border-top-width: 0px; }

#Header #menu > ul > li.current-menu-item > a, #Header #menu > ul > li.current_page_item > a, #Header #menu > ul > li.current-menu-ancestor > a, #Header #menu > ul > li.current_page_ancestor > a { border-bottom: 5px; }

#Header #menu > ul > li.last ul { right: 0px; left: auto; -webkit-box-shadow: -4px 4px 4px 1px rgba(0, 0, 0, 0.2); box-shadow: -4px 4px 4px 1px rgba(0, 0, 0, 0.2); }
#Header #menu > ul > li.last ul li ul { right: 170px; }

#Header #top_bar { min-height: 120px; }

#menu_responsive { display: none; margin-top: 65px; font-size: 14px; float: right; }
#menu_responsive select { margin-bottom: 0; padding: 7px; }

#Header .addons { position: absolute; right: 0px; top: 15px; overflow: hidden; } 
#Header .addons p.phone { display: block; float: left; text-align: right; padding: 5px 10px 0px; }
#Header .addons p.phone span { font-weight: bold; }
#Header .addons p.phone i { margin-right: 5px; }

#Header .addons p.mail { display: block; float: left; text-align: right; padding: 5px 10px 0px; }
#Header .addons p.mail i { margin-right: 8px; }

#Header .addons > .social { float: left; position: relative; padding: 0px 10px; }

/* .sticky-header
================================================== */
.sticky-header #Header { margin-top:120px;}
.sticky-header #Header #top_bar { position:fixed; top:0; height:120px; width:100%; z-index:103;}

.layout-boxed.sticky-header #Header { margin-top:0;}
.layout-boxed.sticky-header #Header #top_bar { position:static; top:auto; height:auto; width:auto; z-index:1;}

/* #subpage header
================================================== */
#Subheader {  }
#Subheader .sixteen { margin-bottom: 0; position: relative; z-index: 100; overflow: hidden; padding-bottom: 25px; }

#Subheader h1 { margin: 25px 0 25px; font-weight:100; float: left; width: 55%; font-size: 40px; line-height: 40px; /*padding-right: 220px;*/ }
#Subheader ul.breadcrumbs { float: right; width: 45%; margin: 35px 0 5px; overflow: hidden; text-align: right; font-size: 11px; }
#Subheader ul.breadcrumbs li { display: inline-block; padding-right: 5px; margin-bottom: 0; }
#Subheader ul.breadcrumbs li span { padding-left: 5px; }
#Subheader ul.breadcrumbs li.home, ul.breadcrumbs li.last { background: none; padding-right: 0; }
#Subheader ul.breadcrumbs li.last span { display: none; }
#Subheader a.button { position: absolute; right: 55px; top: 140px; }

/* #Social
================================================== */
.social {}
.social li { display: block; float: left; margin: 1px; }
.social li a { width:24px; height:24px; line-height: 24px; text-align: center; font-size:24px; font-family: "Socialico"; display:block; color:#1E3E51; text-decoration:none; opacity: 0.7; filter: alpha(opacity=70);
	transition: opacity .20s ease-in-out; 
	-o-transition: opacity .20s ease-in-out;
	-moz-transition: opacity .20s ease-in-out;
	-webkit-transition: opacity .20s ease-in-out;
}
.social li a:hover { opacity: 1; filter: alpha(opacity=100); }

/* #Content
================================================== */
#Content { width:100%; padding-top:20px; }
.template-slider #Content {}
.content { width: 960px; display: inline; float:left; }
.with_aside .content { width: 720px !important; }
.aside_left .four { float: left; }
.aside_left .content { float: right; }
.aside_right .content { float: left; }
.aside_right .four { float: right; }
.widget-area { padding-top: 15px; }

.the_content {}
.the_content_wrapper { margin: 0 10px 30px; overflow: hidden; clear: both; }

/* #Error 404
================================================== */
.error .sixteen { clear: both; text-align: center; padding: 30px 0 30px; }
.error h2 { font-size: 70px; line-height: 70px; margin-bottom: 25px; }
.error h4 { margin-bottom: 55px; font-size: 24px; line-height: 27px; }
.error p { margin-bottom: 0; }
.error p .check { line-height: 45px; font-size: 16px; }
.error p em { font-style: italic; font-size: 17px; font-family: Georgia, serif; padding: 0 15px; }
.error p a.button { position: relative; }

/* #Contact form
================================================== */
.contact_form { overflow: hidden; position: relative; }
.contact_form input[type="text"] { float: left; margin-bottom: 14px; }
.contact_form .nick { margin-right: 15px; }
.contact_form .email { margin-right: 15px; }
.contact_form textarea { clear: both; margin-bottom: 14px; height: 150px; }
.contact_form input[type="submit"] { float: right; margin-bottom: 14px; }
.about { margin-bottom: 10px; overflow: hidden; }
.about ul { margin-bottom: 10px; }
.about ul li { margin-bottom: 2px; }

.one .contact_form input[type="text"] { width: 281px; }
.one .contact_form textarea { width: 918px; }
.with_aside .one .contact_form input[type="text"] { width: 201px; }
.with_aside .one .contact_form textarea { width: 678px; }

.three-fourth .contact_form input[type="text"] { width: 201px; }
.three-fourth .contact_form textarea { width: 678px; }
.with_aside .three-fourth .contact_form input[type="text"] { width: 141px; }
.with_aside .three-fourth .contact_form textarea { width: 498px; }

.two-third .contact_form input[type="text"] { width: 174px; }
.two-third .contact_form textarea { width: 598px; }
.with_aside .two-third .contact_form input[type="text"] { width: 121px; }
.with_aside .two-third .contact_form textarea { width: 438px; }

.one-second .contact_form input[type="text"] { width: 121px; }
.one-second .contact_form textarea { width: 438px; }
.with_aside .one-second .contact_form input[type="text"] { width: 198px; }
.with_aside .one-second .contact_form textarea { width: 198px; }

.one-third .contact_form input[type="text"] { width: 278px; margin-right: 0; }
.one-third .contact_form textarea { width: 278px; height: 100px; }
.with_aside .one-third .contact_form input[type="text"] { width: 198px; margin-right: 0; }
.with_aside .one-third .contact_form textarea { width: 198px; height: 100px; }

.one-fourth .contact_form input[type="text"] { width: 198px; margin-right: 0; }
.one-fourth .contact_form textarea { width: 198px; height: 100px; }
.with_aside .one-fourth .contact_form input[type="text"] { width: 138px; margin-right: 0; }
.with_aside .one-fourth .contact_form textarea { width: 138px; height: 70px; }

.inp_error { border-color: #E38E8E !important; }

/* #Comments
================================================== */
#comments { margin-top: 20px; }
#comments .commentlist { margin-left: 0; list-style-type: none; }
#comments .commentlist > li { border-bottom-width: 1px; border-bottom-style: solid; margin-bottom: 15px; }
#comments .commentlist > li > .children { margin-bottom: 15px; }
#comments .commentlist > li .photo { display: block; width: 64px; height: 64px; float: left; margin-right: 15px; overflow: hidden; padding: 2px; border-width: 1px; border-style: solid; line-height: 0; }
#comments .commentlist > li .comment-author { font-size: 13px; font-weight: bold; }
#comments .commentlist > li .comment-author a {}
#comments .commentlist > li .comment-meta { font-size: 12px; font-style: italic; }
#comments .commentlist > li .comment-meta a {}
#comments .commentlist > li .comment-meta a.comment-edit-link { float: right; padding-right: 52px; position: relative; top: -20px; }
#comments .commentlist > li p { padding-left: 80px; margin: 4px 0 10px; }
#comments .commentlist > li .reply { position: absolute; right: 0; top: 0; }
#comments .commentlist > li .reply a.comment-reply-link {font-size: 11px; padding: 3px 6px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
#comments .commentlist > li .reply a:hover.comment-reply-link { text-decoration: none; }
#comments .commentlist li { overflow: hidden; }
#comments .commentlist li .comment-body { margin-bottom: 15px; position: relative; padding-bottom: 15px; border-bottom-width: 1px; border-bottom-style: solid; }
#comments .commentlist li .comment-body.last { padding-bottom: 0; }
#comments .commentlist li .comment-body.lastBorder { border-bottom: 0; margin-bottom: 0; }
#comments .commentlist .children { margin-bottom: 0px; margin-left: 30px; padding-left: 50px; }
#comments .commentlist .children li { margin-bottom: 0; }
#comments #comments-title { font-size: 26px; line-height: 28px; margin-bottom: 20px; }
#comments #comments-title span { font-style: italic; }

/* #Respond
================================================== */
#respond { overflow: hidden; }
#respond p { margin-bottom: 5px; padding-left: 0 !important; }
#respond .comment-notes .required { position: static; }
#respond input[type="text"] { margin-bottom: 0; }
#respond label { margin-bottom: 3px;  }
#respond .required { position: absolute; right: 10px; top: 30px; }
#respond .comment-form-author { width: 31%; margin-right: 2% !important; float: left; position: relative; }
#respond .comment-form-email { width: 31%; margin-right: 2% !important; float: left; position: relative; }
#respond .comment-form-url { width: 33%; float: left; position: relative; }
#respond input[type="text"], #respond input[type="password"], #respond input[type="email"], #respond select { width: 91%; }
#respond .comment-form-comment { width: 98%; }
#respond .comment-form-comment textarea { width: 98%; margin-bottom: 10px; }
#respond .form-submit { overflow: hidden; }
#respond .form-submit input[type="submit"] { float: right !important; }
#respond .form-allowed-tags {}
#respond .form-allowed-tags code { margin-top: 10px; }


/* #Pager
================================================== */
.pager { overflow: hidden; padding: 10px; position: relative; height: 36px; border-top-width: 1px; border-top-style: solid; }
.pager a.page { width: 33px; height: 36px; line-height: 32px; margin: 0 0px; display: inline-block; overflow: hidden; text-align: center; font-size: 14px; }
.pager a.active, .pager a:hover.page { text-decoration: none; }
.pager a.active { font-weight: bold; }
.pager .next_page { position: absolute; right: 10px; top: 15px; font-weight: bold; }
.pager .prev_page { position: absolute; left: 10px; top: 15px; font-weight: bold; }

/* #Post
==================================================*/
.post { margin-bottom: 15px; overflow: hidden; }
.post .image { padding: 0px; line-height: 0; border-bottom-width: 5px; border-style: solid; }
.post .desc { position: relative; padding-left: 165px; padding-top: 15px; z-index: 100; min-height: 126px;}
.post .desc.no_meta { padding-left: 0; }
.post .desc .r_meta { display: none; margin-bottom: 7px; }
.post .desc .r_meta .comments { padding: 0; display: inline-block; margin-left: 8px; }
.post .desc h3 { margin-bottom: 10px; }
.post .desc p.tags { margin-bottom: 0; }
.post .desc p.tags a { overflow: hidden; display: inline-block; height: 22px; font-size: 11px; padding-right: 8px; margin-right: 1px; }
.post .desc p.tags a span { padding-left: 8px; height: 22px; line-height: 22px; display: block; float: left; font-size: 10px; text-transform: uppercase; }
.post .desc .meta { width: 125px; height: 115px; overflow: hidden; position: absolute; left: 19px; top: 10px; text-align: center; position: absolute; }
.post .desc .meta .date { position: relative; }
.post .desc .meta .date i { position: absolute; left: 15px; top: 13px; display: block; font-size: 11px; }
.post .desc .meta .date .year { position: absolute; right: 14px; top: 9px; display: block; font-size: 11px; }
.post .desc .meta .date .day { font-size: 53px; line-height: 63px; display: block; padding-top: 20px; font-family: Patua One, sans-serif; }
.post .desc .meta .date .month { display: block; padding-bottom: 10px; }
.post .desc .comments { padding: 3px; }
.post .desc .footer { border-top-width: 1px; border-style: solid; padding-top: 10px; overflow: hidden; }
.post .desc .footer .comments { float: left; padding-top: 9px; }
.post .desc .footer p.tags { float: left; padding-top: 8px; margin-right: 10px; }
.post .desc .footer a.button { float: right;  margin-bottom: 0; }

.post .image iframe { width: 100%; height:382px;}
.with_aside .post .image iframe { height:284px;}

.post .desc.no-post-thumbnail { padding-top: 0; }
.post .desc.no-post-thumbnail .meta { top: 0px; }


/* #Single Post
==================================================*/
.single-post .post { margin-bottom: 15px; }
.single-post .post .desc .share { margin-bottom: 20px; }
.single-post .post .desc .r_meta { margin-bottom: 10px; }
.single-post .desc.no_meta { padding-left: 0; }
.single-post .tag-cat { overflow: hidden; margin-bottom: 15px; border-bottom-width: 1px; border-style: solid; padding-bottom: 10px; }
.single-post .tag-cat .category { float: right; width: 49%; font-size: 13px; padding-top: 3px; text-align: right; }
.single-post .tag-cat .tags { float: left; width: 49%; }

/* #Single portfolio
================================================== */
.single-portfolio .photo { padding: 2px; border-width: 1px; border-style: solid; line-height: 0; margin-bottom: 15px; }
.single-portfolio .photo iframe { width:100%; height:520px;}
.single-portfolio .sp-inside { overflow: hidden; }
.single-portfolio .sp-inside .sp-inside-left { float: left; margin-right: 20px; padding-top: 10px; }
.single-portfolio .sp-inside .sp-inside-right { float: left; border-left-width: 1px; border-left-style: solid; padding-left: 20px; padding-top: 10px; }
.single-portfolio .sp-inside .sp-inside-left dt { font-weight: bold; display: block; }
.single-portfolio .sp-inside .sp-inside-left dd { display: block; padding: 5px 0 10px 10px; }
.single-portfolio .sp-inside .sp-inside-left dd.date { font-style: italic; }
.single-portfolio .sp-inside .sp-inside-right footer { overflow: hidden; }
.single-portfolio .sp-inside .sp-inside-right .button { float: right; }

.single-portfolio .sp-inside .sp-inside-left { width: 180px; }
.single-portfolio .sp-inside .sp-inside-right { width: 719px; }

.with_aside .single-portfolio .photo iframe { height:400px;}
.with_aside .single-portfolio .sp-inside .sp-inside-left { width: 180px; }
.with_aside .single-portfolio .sp-inside .sp-inside-right { width: 479px; }

/* #Call to action
================================================== */
.Call_to_action { margin-bottom: 0; border-bottom-width: 1px; border-bottom-style: solid; }
.Call_to_action h3 { float: left; margin: 30px 0; }
.Call_to_action a.button { float: right; margin-top: 25px; }

/* #Footer
================================================== */
#Footer { display: block; width:100%; background-image: url("../images/bg_pattern_footer.png"); }
#Footer .container { padding-top: 20px; }
#Footer .container .column { margin-bottom: 0; }
#Footer .bottom_addons { padding-bottom: 20px; margin-bottom: 25px; overflow: hidden; border-top: 1px; border-style: dashed; }
#Footer .bottom_addons .copyrights { float: left; line-height: 20px; margin-top: 15px; }
#Footer .bottom_addons .menu_bottom { float: right; }
#Footer .bottom_addons .menu_bottom > ul {}
#Footer .bottom_addons .menu_bottom > ul > li { float:left; }
#Footer .bottom_addons .menu_bottom > ul > li > a { padding: 17px 13px 17px 13px; display: block; position: relative; font-size: 12px; opacity: 0.35; filter: alpha(opacity = 35); }
#Footer .bottom_addons .menu_bottom > ul > li > a span { display: none; width: 11px; height: 3px; background: #fff; position: absolute; left: 50%; margin-left: -5px; top: 0px; }
#Footer .bottom_addons .menu_bottom > ul > li > a:hover { text-decoration: none; opacity: 1; filter: alpha(opacity = 100); transition: opacity .40s ease-in-out; -o-transition: opacity .40s ease-in-out; -moz-transition: opacity .40s ease-in-out; -webkit-transition: opacity .40s ease-in-out; }
#Footer .bottom_addons .menu_bottom > ul > li > a:hover span, #Footer .bottom_addons .menu_bottom > ul > li.current_page_item > a span { display: block; }
#Footer .bottom_addons .menu_bottom > ul > li.current_page_item > a { font-weight: bold; opacity: 1; filter: alpha(opacity = 100); }

/* #Go to top
================================================== */
a#back_to_top { font-size: 50px; opacity: 0.2; line-height: 50px; display: block; position: fixed; z-index: 110; right: 20px; bottom: 20px; overflow: hidden; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
a:hover#back_to_top { text-decoration: none; opacity: 1; }

/* #Widgets
================================================== */
.widget { clear: both; margin-bottom: 15px; padding-top: 10px; margin: 0 15px 15px; }
.widget h3 { margin-bottom: 10px; }

#Footer .widget { margin: 0 0 15px; padding-top: 0; background: none; }

.widget_search { position: relative; overflow: hidden; width: 190px; background: none !important; padding-top: 0; }
.widget_search form  { margin-bottom: 5px; position:relative; }
.widget_search form input[type="text"] { width: 138px; margin-bottom: 0; padding-right: 40px !important; }
.widget_search form input[type="submit"] { width: 34px; height: 31px; overflow: hidden; text-indent: -9999px; display: block; margin: 0; padding: 0 !important; border: 0; position: absolute; right: 0; top: 4px; -webkit-box-shadow: inset 0 0 0 0; box-shadow: inset 0 0 0 0; text-shadow: 0px 0px 0px; border: 0; }

.widget_categories ul { overflow: hidden; }
.widget_categories li { width: 50%; float: left; line-height: 24px; }

.widget_archive ul { overflow: hidden; }
.widget_archive li { width: 50%; float: left; line-height: 24px; }

.widget_mfn_menu  { background: none !important; padding-top: 0; }

.widget ul.menu { padding: 0px; }
.widget ul.menu li {}
.widget ul.menu li a { padding: 7px 10px 7px 31px; border-bottom-width: 1px; border-bottom-style: solid; display: block; position: relative; border-left-width: 6px; border-style: solid; }
.aside_right .widget ul.menu li a { padding-left: 31px; }
.widget ul.menu li a i { position: absolute; left: 10px; top: 11px; font-size: 12px; }
.widget ul.menu li a:hover { text-decoration: none; }
.widget ul.menu li.current_page_item { background: none; }
.widget ul.menu li.current_page_item a { font-weight: bold; }
.widget ul.menu li.last a { border-bottom: 0; }

.widget_nav_menu ul.menu li a { padding-left: 15px !important; }

.widget_links ul { padding: 0px; }
.widget_links ul li {}
.widget_links ul li a { padding: 5px 20px 5px 10px; border-bottom-width: 1px; border-bottom-style: solid; display: block; position: relative; }
.widget_links ul li a i { position: absolute; right: 5px; top: 6px; font-size: 12px; }
.widget_links ul li a:hover { text-decoration: none; }
.widget_links ul li.current_page_item a { font-weight: bold; }
.widget_links ul li.last a { border-bottom: 0; }

.widget_meta ul { padding: 0px; }
.widget_meta ul li {}
.widget_meta ul li a { padding: 5px 20px 5px 10px; border-bottom-width: 1px; border-bottom-style: solid; display: block; position: relative; }
.widget_meta ul li a i { position: absolute; right: 5px; top: 6px; font-size: 12px; }
.widget_meta ul li a:hover { text-decoration: none; }
.widget_meta ul li.current_page_item a { font-weight: bold; }
.widget_meta ul li.last a { border-bottom: 0; }

.widget_calendar td, .widget_calendar th { padding: 4px 2px; } 
.widget_calendar caption { padding: 5px; font-weight: bold; }
#Footer .widget_calendar caption { background: none; }

.widget_mfn_tag_cloud {}
.widget_mfn_tag_cloud ul { margin-bottom: 0; overflow: hidden; }
.widget_mfn_tag_cloud ul li {margin: 0; padding: 0; float: left; margin: 0 5px 2px 0; }
.widget_mfn_tag_cloud a { overflow: hidden; white-space: nowrap; display: inline-block; height: 20px; text-shadow: 1px 1px 0 #fff; font-size: 11px; padding-right: 6px; margin-right: 1px; }
.widget_mfn_tag_cloud a:hover { text-decoration: none; }
.widget_mfn_tag_cloud a span { padding-left: 8px; height: 20px; line-height: 20px; display: block; float: left; }
.rate-tab1 tr td{
padding:0;
width:100px;
border:1px solid #ccc;
}
.rate-tab2 tr td{
padding:0
}
.Header{
background-color: #000040;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12pt;
    font-style: normal;
    font-weight: bold;
padding:6px !important;
}
.BoldText{
 background-color: #E0E0E0;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
    font-style: normal;
    font-weight: bold;
}
hr{
 margin: 10px 0 0 !important;
}
.find-out textarea{
  height: 158px;
    width: 608px;
}
.find-out select{
width:300px;
height:29px;
}

#dm_search_box {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.25);
    margin: 10px auto;
    padding: 0;
    width: 558px;
    z-index: 10;
}
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 100%;
}
#dm_search_box .landing_header {
    background:url(../images/dm-landing-header.png) no-repeat scroll center top #FFFFFF;
    height: 65px;
    z-index: 101;
}

#dm_search_box .landing_header h2 {
    color: #FFFFFF;
    font: 700 23px/1.1 'Open Sans';
    padding-top: 9px;
}
.black {
    color: #231F20;
}
#dm_search_box .landing_new_refi {
    margin-left: 25px;
    margin-top: 100px;
    position: absolute;
}

#dm_search_box .landing_secure {
    margin-left: 25px;
    margin-top: 130px;
    position: absolute;
    vertical-align: middle;
}
.clearfix:after {
    clear: both;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
#btn_search {
    margin-left: 297px;
    margin-top: 98px;
    position: absolute;
    font-size:34px;
    background:#153054;
    height:60px;
}
.btn_big {
    color: #FFFFFF;
    cursor: pointer;
    font: 700 26px 'Open Sans';
    height: 61px;
    margin: 20px 0 15px;
    padding-left: 15px;
    text-align: left;
    text-shadow: 1px 1px 1px #0F7222;
    width: 224px;
}

.large_input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C5C5C5;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.12) inset;
    color: #383939;
    margin-bottom: 10px;
    padding: 10px 8px;
    width: 207px;
}
#pbig {
    font-size: 48px;
    margin: 10px 20px 0;
    text-align: center;
    width: 484px;
}
#rates_as_at {
    color: #BDBDBD;
    float: right;
    margin-left: 544px;
    padding-top: 10px;
    position: absolute;
    z-index: 1;
}
#rates_as_at {
    color: #BDBDBD;
}
.dm_tabs {
    margin: 0;
    padding: 0;
    z-index: 1;
}

.dm_tabs a {
    display: block;
    float: left;
    font: 600 14px 'Open Sans';
    margin: 0 4px 0 0;
    padding: 7px 22px;
    text-transform: uppercase;
    vertical-align: middle;
}
.dm_tabs a.on, .dm_tabs a.off:hover {
    background:url(../images/bg-on.png) repeat-x scroll 0 0 transparent;
    color: #FFFFFF;

}

.dm_tabs a.on:hover {
    cursor: default;
    text-decoration: none;
}
.dm_tabs a.off {
    background:url(../images/bg-off.png) repeat-x scroll 0 0 transparent;
    color: #818080;
    cursor: pointer;
}
.table {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.25);
    padding: 5px;
    z-index: 10;
}

table.lenders {
    margin: 0 0 10px !important;
    width: 100%;
}
table.lenders tr td.img {
    width: 20px;
}
table.lenders tr.odd td {
    background: none repeat scroll 0 0 #F6F6F6;
}
table.lenders tr th {
    font-size: 11px;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}
table.lenders tr td {
    margin: 0;
    padding: 5px 7px 5px 10px;
    text-align: center;
    vertical-align: middle;
}
table.lenders tr td.large {
    font: 400 18px 'Open Sans';
}
table.lenders tr th.features, table.lenders tr td.features {
    display: none;
}

.table td {
    border-left: 1px dashed #CCCCCC;
    padding: 5px 0;
    text-align: center;
    width: 100px;
}
.table td:first-child {
    border: medium none;
}
.table tr td.product {
    font-size: 10px;
    padding: 5px 10px;
    text-align: center;
}
.table .big {
    font: 700 30px 'Open Sans';
}

.table .big td {
    border-bottom: 1px solid #F3F3F3;
    border-top: 1px solid #F3F3F3;
}
.table .small {
    border: medium none !important;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
}

.table .big span {
    font-size: 14px;
    vertical-align: super;
}

#pricetable .enquire {
  background: none repeat scroll 0 0 #78C9B5;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-weight: bold;
    padding: 6px;
}
#next_prev {
    padding: 0 0 25px;
    text-align: center;
    width: 100%;
}
#loading {
    margin-left: 350px;
    margin-top: 150px;
    position: absolute;
    z-index: 100;
}
.tick.yes {
    background-image: url(images/tick_small.png) !important;
    background-position: 50% 50% !important;
    background-repeat: no-repeat !important;
}
#select_popup {
    background:url(../images/popup-bg.png) no-repeat scroll 0 0 #484949;
    height: 430px;
    width: 822px;
}

#select_popup div.select_logo {
    margin-left: 30px;
    margin-top: 10px;
    position: absolute;
}
#select_popup div.select_header {
    margin-left: 330px;
    margin-top: 13px;
    position: absolute;
}

#select_popup div.select_header h1 {
    color: #FFFFFF;
    font: 700 28px/1.1 'Open Sans';
    margin: 0;
    padding: 0 0 0 5px;
    text-shadow: 1px 1px 1px #418223;
}

#select_popup div.select_rate {
    font: 600 90px 'Open Sans';
    margin-left: 40px;
    margin-top: 118px;
    position: absolute;
}
#select_popup div.select_rate span {
    font-size: 45px;
    vertical-align: super;
}
#select_popup div.select_crate {
    font: 600 33px 'Open Sans';
    margin-left: 45px;
    margin-top: 250px;
    position: absolute;
}
#select_popup div.select_crate_text {
    color: #5E5A5B;
    font-size: 13px;
    margin-left: 160px;
    margin-top: 272px;
    position: absolute;
}

#select_popup div.select_product {
    font: 600 15px 'Open Sans';
    margin-left: 30px;
    margin-top: 95px;
    position: absolute;
}

#select_popup div.select_term {
    color: #5E5A5B;
    font-size: 10px;
    margin-left: 215px;
    margin-top: 215px;
    position: absolute;
}
#select_popup div.select_form {
    margin-left: 330px;
    margin-top: 70px;
    position: absolute;
}

#select_popup div.select_form p.text {
    font: 600 11px 'Open Sans';
    margin-bottom: 10px;
    padding-left: 5px;
    padding-right: 10px;
}
#select_popup input[type="text"] {
    border: 1px solid #C3C3C3 ;
    font-size: 16px;
    margin: 5px 3px;
    padding: 6px;
    width: 218px;
    float:left;
}
#select_popup .error{
border:1px solid #ff0000 !important;
}
#select_popup select {
    border: 1px solid #C3C3C3 !important;
    font-size: 16px;
    margin: 5px 3px;
    padding: 6px;
    width: 232px;
    float:left;
}
#select_popup div.select_legals {
    color: #CCCCCC;
    font-size: 9px;
    margin-top: 330px;
    padding: 10px;
    position: absolute;
    width:802px;
    height:80px;
    overflow-x:hidden;
    text-align:justify;
}
#select_popup div.select_legals li{
line-height:8px;
}

#select_popup div.select_legals p {
    margin: 0 0 5px;
}
#fields {
    float: left;
}
#left_fields input.large[type="text"] {
    font: 400 21px 'Open Sans';
}
#left_fields input[type="text"] {
    border: 1px solid #C3C3C3 !important;
    font-size: 11px;
    margin-top: 1px;
    padding: 5px;
    width: 160px;
}
#left_fields select {
    background:#FFFFFF;
    border: 1px solid #C3C3C3 !important;
    font-size: 11px;
    margin-top: 1px;
    padding: 5px;
    width: 171px;
}
.widget ul.menu li a {
    background: none repeat scroll 0 0 #153054;
    border-bottom-color: #FFFFFF !important;
	}
	.about1 li
	{
	list-style:disc inside url("../images/list_arrow.png");
	}